%define name openbox-xdg
%define version 1.0
%define release %mkrel 1

Summary:	Openbox menus for XDG - PCLinuxOS
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		System/Configuration/Other
Url:		http://tinyme.mypclinuxos.com
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:      noarch

Requires:	openbox
Requires:	obconf

%description
Simple bash script to create an Openbox menu from the XDG menu system

This is for PCLinuxOS. TinyMe users should use openbox-xdg-tinyme.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/etc/menu.d
install -m 755 openbox-xdg $RPM_BUILD_ROOT/etc/menu.d/openbox-xdg

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/menu.d/openbox-xdg

%changelog
* Tue Nov 27 2007 KDulcimer <kdulcimer@gmail.com> 1.0-1pclos_tinyme2007
- build for PCLinuxOS 2007
